<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lists and links</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
Cats
Dogs
Apples
</body>
</html>

